zh-CN:
  activerecord:
    models:
      order_static: 商品销售汇总
    attributes:
      order_static:
        begin_date: 开始时间
        begin_date_fomat: 开始时间
        end_date_fomat: 结束时间
        end_date: 结束时间
        state: 订单状态
        is_send: 是否赠品
        created_at: 创建时间
        updated_at: 修改时间